<?php
$deleteSQLink1 = "UPDATE  verivikasi_tb set konsolidasi='Not Active' where konsolidasi='Active' and bulan='$bulan' and tahun='$tahun'";
    mysql_select_db($database_sistem, $sistem);
  $ResultLink1= mysql_query($deleteSQLink1, $sistem) or die(mysql_error());
  
$query=mysql_query($deleteSQLink1);
if ($query==true){
		?>
			<script>
				alert ("Proses Update Data Sukses ..!!"); history.back();
			</script>
			<?php
		}
		else
		{
			?>
			<script>
				alert ("Proses Update Data Gagal,..!!"); history.back();
			</script>
			<?php
				}
?>	
	